@charset "UTF-8";
@import url('https://fonts.cdnfonts.com/css/barlow');
.contents_inner {
    display: block;
    padding-top: 120px;
    margin-top: -120px;
}
.overimg:hover{opacity: 0.5;}
.spnone{display: block;}
.sponly{display: none;}
.f-left{float: left;}
.f-right{float: right;}
.img100,.img100 img{width: 100%;}
.normal{font-weight: normal;}
.justify{text-align: justify;}
.w48per{width: 48%;}
.w30per{width: 30%;}
.w48per img{width: 100%;}
.w66per{width: 66%;position: relative;}
.w80per{width: 80%;margin: 0 auto;}
.w90per{width: 90%;margin: 0 auto;}
.white{color:#ffffff;}
.shadow{filter: drop-shadow(4px 4px 5px  rgba(0, 0, 0, 0.32));}

p{text-align: justify;}

.center-left{text-align: center;}
/* 下層ページタイトルcss *************************************************************** */
.page_ttl{border-left: solid 4px #333355;font-size: 2.4em;padding-left: 0.6em;font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";color:#333355;font-weight: normal;margin-bottom: 1.4em;}
.page_ttl_mb0{border-left: solid 4px #333355;font-size: 2.4em;padding-left: 0.6em;font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";color:#333355;font-weight: normal;margin-bottom: 0em;line-height: 1.2;}
.page_ttl_l0{font-size: 2.4em;font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";color:#333355;font-weight: normal;margin-bottom: 1.4em;}

.page_sub{color:#333355;font-size: 1.4em;margin: 0.6em 0 1.4em;}
@media (max-width: 640px) {
/* 下層ページタイトルcss *************************************************************** */
.page_ttl{border-left: solid 3px #333355;font-size: 1.4em;padding-left: 0.3em;}
.page_ttl_mb0{border-left: solid 3px #333355;font-size: 1.4em;padding-left: 0.3em;}
.page_ttl_l0{border-left: solid 3px #333355;font-size: 1.4em;padding-left: 0.3em;margin-bottom: 0.4em;line-height: 1.2;}
.page_sub{color:#333355;font-size: 1.14em;margin: 0.6em 0 1.4em;}
}
.page_ttl span{margin-left: 1em;font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";color:#ccd1d9;font-weight: bold;font-size: 0.7em;}
.page_ttl_mb0 span{margin-left: 1em;font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";color:#ccd1d9;font-weight: bold;font-size: 0.7em;}

/* パンくずリストcss *************************************************************** */
.bg_breadcrumb{}
.breadcrumb {
	width: 100%;
	text-align: left;
padding: 0.2em 8vw 0.2em;
  list-style: none;
  overflow: hidden;
  margin: 0 auto;
}

.breadcrumb li {
  display: inline;/*横に並ぶように*/
  list-style: none;
  font-weight: normal;/*太字*/
}
.breadcrumb li:after {/* >を表示*/
  content: '>';
  padding: 0 0.2em;
  color: #666666;
}
.breadcrumb li:last-child:after {
  content: '';
}
.breadcrumb li a {
  text-decoration: none;
  color: #666666;
	font-size: 0.8em;
}
.breadcrumb li a:hover {text-decoration: underline;}
/* パンくずリストcss *************************************************************** */




.page-head {
  padding-top: 90px;
  background: #fff;
}

.page-head__inner {
  display: grid;
  grid-template-columns: 48.5% 51.5%;
  align-items: stretch;
}

.page-head__text {
  padding: 90px 5vw 0 9vw;
}

.page-head__lead {
  margin: 0 0 40px;
  color: #303252;
  font-family: serif;
  font-size: 2em;
  line-height: 1.45;
  letter-spacing: 0em;
}

.page-head__en {
  margin: 0 0 10px;
  color: #ddd;
  font-family:serif;
  font-size: 4.0em;
  line-height: 1;
}

.page-head__title {
  margin: 0;
  color: #1f1717;
  font-size: 1.8em;
  font-weight: 800;
	text-align: left;
}
.page-head__copy{
	font-size: 1em;line-height: 1.6em;margin-top: 0.6em;
}
.page-head__image img {
  width: 100%;
  height: 520px;
  object-fit: cover;
  display: block;
}



@media (max-width: 640px) {
  .page-head {
    padding-top: 70px;
  }

  .page-head__inner {
    display: block;
  }

  .page-head__text {
    padding: 20px 8% 0;
  }

  .page-head__lead {
    margin-bottom: 20px;
    font-size: 1.4em;
    line-height: 1.35;
  }

  .page-head__en {
    margin-bottom: 0px;
    font-size: 3em;
  }

  .page-head__title {
    margin-bottom: 35px;
    font-size: 1.4em;
  }

  .page-head__image {
    width: 86%;
    margin: 0 auto;
  }

  .page-head__image img {
    height: auto;
  }

}


/* ====== ページネーションCSS ====== */
.page_navi_wrap{width: 1000px;margin: 0 auto;}
.border_top{border-top: solid 1px #000000;}
nav.pagination{display: block;text-align: left;}
.pagination .page-numbers {
  color: #88c4d8;
  font-size: 13px;
  text-align: center;
  text-decoration: none;
  line-height: 1.2rem;
  position: relative;
  display: inline-block;
  border: solid 1px #88c4d8;
  padding: 6px 11px 5px;
  margin: 2em 6px 5em;
}

.pagination .current {
  color: #fff;
  background-color: #88c4d8;
}

.pagination .dots {
  border: none;
  margin: 0 3px;
}

.pagination .prev {
  position: relative;
  padding-left: 23px;
}

.pagination .prev::after {
  display: block;
  content: '';
  width: 5px;
  height: 5px;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 10px;
  border-top: solid 1px #88c4d8;
  border-right: solid 1px #88c4d8;
  transform: rotate(225deg);
  margin: auto;
}

.pagination .next {
  position: relative;
  padding-right: 23px;
}

.pagination .next::after {
  display: block;
  content: '';
  width: 5px;
  height: 5px;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 10px;
  border-top: solid 1px #88c4d8;
  border-right: solid 1px #88c4d8;
  transform: rotate(45deg);
  margin: auto;
}

.pagination a:hover {
  color: #fff;
  background-color: #333;
  transition: .3s;
}

.pagination .prev:hover::after,
.pagination .next:hover::after {
  border-top: solid 1px #fff;
  border-right: solid 1px #fff;
}
.page_f-left{float: left;}
.page_f-right{float: right;}
.page_navi{width: 90%; margin: 3em auto 3em;}
.page_navi a:visited{color:#333;}
.page_navi_lr{font-size: 1.2em;color:#333;}
.more_btn{width: 18%;display: block;margin: 2em auto;}


/* ====== 下層ページページナビゲーションCSS ====== */

nav.page-nav{display: block;}
.page-nav ul {
  width: 100%;
  margin: 0 auto;
  padding: 0;
  list-style: none;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 28px 28px;
}

.page-nav a {
  position: relative;
  height: 60px;
  padding: 0 90px 0 20px;
  display: flex;
  align-items: center;
  border-right: 1px solid #333;
  border-bottom: 1px solid #333;
  color: #303252;
  font-size: 1.2em;
  text-decoration: none;
 font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
}

.page-nav i {
  position: absolute;
  right: 34px;
  top: 50%;
  width: 1px;
  height: 40px;
  background: #333;
  transform: translateY(-50%);
}

.page-nav i::before,
.page-nav i::after {
  content: "";
  position: absolute;
  bottom: 0;
  width: 20px;
  height: 1px;
  background: #333;
}

.page-nav i::before {
  right: 0;
  transform: rotate(45deg);
  transform-origin: right center;
}

.page-nav i::after {
  left: 0;
  transform: rotate(-45deg);
  transform-origin: left center;
}

@media (max-width: 640px) {


  .page-nav ul {
    width: 100%;
    display: block;
  }

  .page-nav li + li {
    margin-top: 10px;
  }

  .page-nav a {
    height: 40px;
    padding: 0 64px 0 14px;
    font-size: 0.84em;
    letter-spacing: .08em;
  }

  .page-nav i {
    right: 22px;
    height: 27px;
  }

  .page-nav i::before,
  .page-nav i::after {
    width: 12px;
  }
}
/*
===================================================
 tb タブレット解像度
===================================================
*/
@media screen and (max-width:1000px) {
.spnone{display: block;}
.sponly{display: none;}
}
/*
===================================================
 sp スマホ解像度
===================================================
*/
@media screen and (max-width:640px) {
.spnone{display: none;}
.sponly{display: block;}
.f-left{float: none;}
.f-right{float: none;}
.w30per{width: 70%;margin:0 auto;}
.w80per{width: 100%;margin:0 auto;}
.w48per{width: 100%;margin-bottom: 3%;}
.w66per{width: 100%;position: relative;}	
.w90per{width: 100%;margin: 0 auto;}
.center-left{text-align: left;}

	
/* パンくずリストcss *************************************************************** */
.breadcrumb {
	width: 98%;
	padding-left: 6%;}	
.breadcrumb li a {
  font-size: 0.8em;
}	
/* パンくずリストcss *************************************************************** */

.page_navi_wrap{width: 90%;margin: 0 auto;}
.pagination .page-numbers {
  color: #88c4d8;
  font-size: 0.7em;
  text-align: center;
  text-decoration: none;
  line-height: 1rem;
  position: relative;
  display: inline-block;
  border: solid 1px #88c4d8;
  padding: 6px 8px 5px;
  margin: 0em 1px 5em;
}
.pagination .prev {
  position: relative;
  padding-left: 18px;
}
.pagination .next {
  position: relative;
  padding-right: 18px;
}
	.pagination .current {
  color: #fff;
  background-color: #88c4d8;
}
.more_btn{width: 50%;display: block;margin: 2em auto;}
}
